A:link {
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #0099ff
}
A:visited {
	COLOR: #6896a1;
	TEXT-DECORATION: none
}
#lista_link {
	COLOR: #0099ff;
	TEXT-DECORATION: none
}
#lista_link:hover {
	COLOR: #007772;
	TEXT-DECORATION: none
}
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}
